@import url('https://fonts.googleapis.com/css2?family=Ysabeau+Infant:ital,wght@0,1..1000;1,1..1000&display=swap');
body{
  margin:0;
  padding:0;
  font-family: "Ysabeau Infant", sans-serif;
}

a{
  text-decoration: none;
}
a:focus, a:hover {
    text-decoration: none;
}
img{
  max-width: 100%;
}


ul{
  margin:0px;
  padding:0px;
  list-style: none;
}

p{
  margin:0px;
  padding:0px;
}
.bi {
  display: inline-block;
  vertical-align: -0.125em;
  fill: currentcolor;
}

@font-face {
font-family: 'Merlovaz Personal Use Only';
src: url('../fonts/Merlovaz Personal Use Only.eot');
src: url('../fonts/Merlovaz Personal Use Only.eot?#iefix') format('embedded-opentype'),
      url('../fonts/Merlovaz Personal Use Only.woff') format('woff'),
      url('../fonts/Merlovaz Personal Use Only.ttf') format('truetype'),
      url('../fonts/Merlovaz Personal Use Only.svg#providence-bold') format('svg');
      font-weight: normal;
      font-style: normal;
  }



/* top section start */
.top-head-section{
  background: #c90204;
}
.top-head-num a{
    padding: 5px 0 7px;
    display: block;
    font-weight: 700;
    color: #fff;
    font-size: 28px;
    text-transform: uppercase;
    text-align: right;
    position: relative;
}
.top-head-num a i{
    font-size: 29px;
    font-weight: 600;
    position: absolute;
    left: 0;
    bottom: -13px;
    width: 54px;
    height: 54px;
    line-height: 55px;
    background: #f0ff00;
    color: black;
    text-align: center;
    border-radius: 50%;
}
.top-head-mark p{
    color: #ffffff;
    font-size: 18px;
    font-weight: 600;
    padding: 10px 0 2px;
    text-transform: capitalize;
    text-align: right;
}
/* top section end*/


/* head logo section start */
.head-align{
  align-items: center;
  justify-content: center;
}
.head-right2 span{
    color: #000000;
    font-size: 19px;
    font-weight: 700;
    text-transform: capitalize;
    background: #fff;
    padding: 4px 20px;
    border-radius: 50px;
    display: inline-block;
    margin: 0 0 -5px;
}
.head-right2 p{
    color: #ffffff;
    font-size: 19px;
    font-weight: 700;
    text-transform: capitalize;
    background: linear-gradient(45deg, #c90204, #e73809);
    padding: 8px 15px 6px;
}

.head-right2 b{
    color: #c90204;
    font-size: 20px;
    font-weight: 700;
    padding: 3px 0 0;
    text-transform: capitalize;
    display: inline-block;
}
/* head logo section end */


/* banner section start */
.banner img{
  width: 100%;
}
/* banner section end */


/* other services section start */
.otherservices1{
  padding: 15px 15px 18px;
  text-align: center;
}
.otherservices3{
    border: 8px solid #e73809;
    border-radius: 50%;
}
.otherservices3 img{
  width: 100%;
  border-radius: 50%;
  transition: .3s ease;
}
.otherservices3:hover img{
  transform: scale(.9);
  filter: blur(1px);
}
.otherservices2 p{
  color: #fff;
  font-size: 23px;
  padding: 3px 10px 4px;
  font-weight: 700;
  text-transform: capitalize;
  text-align: center;
  background: linear-gradient(45deg, #c90204, #e73809);
  margin: -25px 0 0;
  position: relative;
}
/* other services section end */

/* about us section start */
.aboutus-heading{
  padding: 0;
  text-align: center;
  border: 1px solid #c90204;
}
.aboutus-heading p{
  text-transform: capitalize;
  font-size: 18px;
  font-weight: 600;
  color: #fff;
  background: linear-gradient(45deg, #c90204, #e73809);
  padding: 3px 15px 5px;
}
.aboutus-heading strong{
  display: block;
  color: #000000;
  font-size: 62px;
  text-transform: capitalize;
  font-weight: 500;
  font-family: 'Merlovaz Personal Use Only';
  line-height: 60px;
  padding: 15px 12px 0;
}

.about-us-content p{
  color: #343434;
  font-size: 17px;
  line-height: 31px;
  font-weight: 600;
  text-align: justify;
  padding: 8px 0;
}
.about-us-content p strong{
    font-weight: 700;
    color: #c90204;
}
.about-us-content p b{
    font-weight: 700;
    color: #000000;
}
.about-us-content ul{
  padding: 12px 0 0;
}
.about-us-content ul li{
  text-transform: capitalize;
  position: relative;
  color: #343434;
  font-size: 17px;
  line-height: 31px;
  font-weight: 600;
  text-align: justify;
  padding: 7px 0;
}
.about-us-content ul li span{
  color: #000000;
  text-transform: capitalize;
}
.about-us-content ul li:before{
    content: "";
    display: inline-block;
    width: 5px;
    height: 10px;
    background: linear-gradient(45deg, #c90204, #e73809);
    margin: 0 7px 0 0;
}
/* about us section end */


/* award section start */
.award1{
  padding: 10px;
}
.award2 img{
    width: 100%;
}
.award-bg{
  background: #fff;
  position: relative;
}
/* award section end */


/* best services section start */
.best-services1{
  padding: 15px;
}
.best-services2{
  padding: 15px;
  background: linear-gradient(45deg, #c90204, #e73809);
  transition: 0.3s ease-in-out;
  position: relative;
  text-align: center;
}

.best-services2:before, .best-services2:after {
  content: "";
  position: absolute;
  width: 50px;
  height: 70px;
  top: inherit;
  right: inherit;
  bottom: 0px;
  left: 0px;
  margin: 0 auto;
  background: #cd0a04;
  clip-path: polygon(0 0, 0% 100%, 100% 100%);
}

.best-services2:after {
  width: 1px;
  height: 1px;
  right: -2px;
  left: inherit;
  bottom: inherit;
  top: -1px;
  background: #fff;
  clip-path: polygon(0 0, 100% 0, 100% 100%);
  z-index: 1;
  transition: 0.3s ease-in-out;
}

.best-services2:hover:after {
  width: 50px;
  height: 70px;
}

.srv-content {
  background: #ffffff;
  padding: 15px;
}
.srv-content strong{
  font-size: 28px;
  font-weight: 500;
  color: #c90204;
  font-family: 'Merlovaz Personal Use Only';
  padding: 6px 0 0;
  display: inline-block;
}
.srv-content p{
  color: #343434;
  font-size: 18px;
  line-height: 28px;
  font-weight: 600;
}

.srv-im {
  position: relative;
}

.srv-im img {
  border: 4px solid #ffffff;
  margin-bottom: 10px;
  width: 100%;
}

.call-i {
  position: absolute;
  left: 0;
  bottom: -9px;
}

.call-i a {
  width: 70px;
  height: 70px;
  line-height: 58px;
  display: inline-block;
  border-radius: 50%;
  font-size: 31px;
  border: 5px solid #fff;
  transition: 0.3s ease-in-out;
  color: #fff;
  background: #38c400;
  text-align: center;
}

/* best services section end */


/* list design section start */
.list{
  padding: 0 15px;
}
.list1 ul li{
  color: #fff;
  font-size: 18px;
  margin: 15px 0;
  padding: 12px 15px 12px 0;
  font-weight: 600;
  position:relative;
  background: linear-gradient(45deg, #c90204, #e73809);
  text-transform: capitalize;
  border-radius: 15px;
  border: 1px solid #ffffff2b;
  line-height: 21px;
}
.list1 ul li i{
  color: #d11106;
  font-size: 18px;
  font-weight: 700;
  border-radius: 15px;
  width: 35px;
  height: 35px;
  line-height: 35px;
  background: #ffffff;
  text-align: center;
  margin: 0 10px 0 0px;
}
/* list design section end */

/* main services section start */
.main-sv-1{
  padding: 12px;
}
.main-sv-2{
  text-align: center;
  background: #d61906;
  border-radius: 400px 400px 20px 20px;
}
.main-sv-call {
  text-align: right;
}
.main-sv-call a{
    text-align: center;
    color: #2b9700;
    font-size: 19px;
    padding: 3px 15px 5px;
    font-weight: 800;
    text-transform: capitalize;
    background: #ffffff;
    display: inline-block;
}
.main-sv-img img {
  border-radius: 50%;
  width: 100%;
  border: 7px solid #fff;
}
.main-sv-4{
  padding: 0 15px;
}
.main-sv-4 span{
  color: #000000;
  font-size: 23px;
  display: inline-block;
  font-weight: 300;
  border-radius: 50px;
  text-transform: capitalize;
  background: #f0ff00;
  padding: 5px 15px 0;
  margin: -38px 0 0;
  font-family: 'Merlovaz Personal Use Only';
}
.main-sv-4 p{
  padding: 10px 0 20px;
  color: #ffffff;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
}
/* main services section end */



/* gallery section start */
.gallery-section{
    
background: linear-gradient(45deg, #c90204, #e73809);
}
.gallery-img{
  padding: 10px;
}
.gallery-img1 img{
  width: 100%;
  border: 2px solid white;
  border-radius: 30px;
}

/* gallery section end */

/* testimonial section start */
.testi-1{
  padding: 12px;
  position: relative;
}

.test-box {
  border-radius: 10px;
  background: linear-gradient(45deg, #c90204, #e73809);
  padding: 15px;
}

.test-box img {
  border-radius: 50%;
  width: 80px;
  height: 80px;
  bottom: 0;
  z-index: 1;
  left: 20px;
  border: 7px solid #d21205;
  position: relative;
  margin: 5px 0 -40px;
}

.test-box p {
  color: #ffffff;
  font-size: 18px;
  line-height: 28px;
  font-weight: 400;
  text-align: justify;
}

.testi-2 .test-name {
  padding: 10px 30px;
  background: #ffffff;
  text-align: right;
}

.testi-2 .test-name p {
  color: #ca0404;
  font-size: 17px;
  font-weight: 700;
  text-transform: capitalize;
}

.testi-2 .Country {
  display: inline-block;
  color: #000;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 700;
}
/* testimonial section end */


/* whatsapp chat section start */
.chat-1{
    padding: 15px;
 }
.chat-2 img{
  width: 100%;
  border: 3px solid #ede7e3;
  border-radius: 30px;
}
/* whatsapp chat section end */


/* footer section start */
.footer-navigation1{
  padding: 7px 0 0;
  text-align: center;
}
.footer-navigation1 ul li{
    padding: 6px 25px;
    position: relative;
    font-size: 16px;
    font-weight: 400;
    text-transform: capitalize;
    color: #ffffff;
    display: inline-block;
}
.footer-navigation1 ul li a{
    color: #ffffff;
}
.footer-section{
  background: linear-gradient(45deg, #c90204, #e73809);
}
.footer-left1{
  padding: 15px 15px;
}
.footer-left2{
  padding: 10px 15px;
  background: #ff3000;
  border-radius: 15px 15px;
}
.footer-right1{
  padding: 15px 15px 15px;
}
.contact-left1{
  padding: 0 12px;
}
.contact-right1{
    
padding: 15px;
}
.footer-contac{
    padding: 15px;
}
.footer-contac1{
  position: relative;
  padding: 15px 15px 8px;
  text-align: center;
  font-size: 15px;
  color: #da2007;
  text-transform: uppercase;
  font-weight: 800;
  background: #fff;
}
.footer-contac1 i{
  display: block;
  color: #d00f05;
  font-weight: 600;
  font-size: 65px;
  padding: 0 0 10px;
}
.footer-contac1 span{
  display: block;
  color: #000;
  font-weight: 800;
  font-size: 25px;
  font-style: normal;
}
.footer-ws a{
  background: #38c400;
  display: block;
  text-align: center;
  padding: 0 10px 6px;
}
.footer-ws a p{
  font-size: 22px;
  padding: 9px 0 11px;
  color: #fff;
  text-transform: capitalize;
  font-weight: 700;
}
.footer-ws a i{
  color: #fff;
  font-weight: 700;
  font-size: 99px;
}
.disclaimer p{
  font-size: 15px;
  line-height: 25px;
  font-weight: 400;
  color: #ffffffc9;
  padding: 0 0 10px;
  display: inline-block;
  text-align: center;
}
.disclaimer span{
  font-weight: 600;
  color: #f0ff00;
  font-size: 17px;
  text-align: center;
  display: block;
}
/* footer section end */





#callbook {
  background:green;
  bottom: 0;
  height: 39px;
  left: 0;
  position: fixed;
  display: none;
  right: 0;
  z-index: 999999;
}
#callbook ul{
  padding: 0px;
}
#callbook ul li {
  background: red;
  position: relative;
  padding: 5px 6px 7px;
  width:50%;
  list-style:none;
  float:left;
  text-align: center;
}
#callbook
  ul li:last-child{
  background: #00a100;
}
#callbook
  ul li a span {
  color: #fff;
  font-size: 20px;
  font-weight: 700;
  position: relative;
  top: 0px;
  text-transform: capitalize;
}


@media (max-width: 767px){
.head-right2 p { font-size: 18px;}
.top-head-mark p {padding: 10px 0 0;}
.top-head-num a {text-align: center;font-size: 35px;padding: 0;}
.otherservices3 p {font-size: 20px;}
.aboutus-heading span {font-size: 15px;}
.disclaimer span {padding: 2px 0 12px;}
.about-us-content img {margin: 15px 0 15px;width: 100%;}
.aboutus-heading strong {font-size: 58px;}
#callbook {display:block;}






}


@media only screen and (min-width: 768px) and (max-width: 991px) {
.srv-content strong {font-size: 26px;}
.gallery-img {padding: 5px;}

}

@media only screen and (min-width: 992px) and (max-width: 1200px) {
.head-right2 span {font-size: 18px;}
.top-head-num a {padding: 5px 0 7px 40px;}
.head-right2 p {font-size: 16px;}
.srv-content strong {font-size: 22px;}
.footer-ws a p {font-size: 18px;}
.main-sv-4 span {font-size: 21px;}
}




@media only screen and (min-width: 1201px) and (max-width: 1340px) {
  .top-head-num a {padding: 5px 0 7px 28px;}
}

@media (max-width: 575px) and (min-width: 0px) {
.head-right2 p {font-size: 18px;line-height: 22px;padding: 10px 15px 10px;}
.aboutus-heading strong {font-size: 42px;padding: 9px 12px 0;}
.contact-left2 strong {font-size: 28px;}
.gallery-img {padding: 5px;}
}



@media (max-width: 420px) and (min-width: 0px) {
.head-right2 span {font-size: 15px;padding: 0 15px 4px;}
.top-head-num a {font-size: 25px;}
.aboutus-heading p {font-size: 16px;line-height: 20px;padding: 4px 15px 6px;}
.aboutus-heading strong {font-size: 32px;padding: 3px 12px 0;}
.head-right2 p {font-size: 16px;line-height: 19px;}
.head-right2 b {font-size: 15px;line-height: 20px;}
.top-head-num a i {font-size: 24px;bottom: -9px;width: 45px;height: 45px;line-height: 46px;}
.top-head-mark p {font-size: 16px;line-height: 21px;}
.contact-left2 strong {font-size: 20px;}
.main-sv-4 span {font-size: 21px;}
.srv-content strong {font-size: 22px;}
.footer-ws a p {font-size: 18px;}
.footer-ws a i {font-size: 88px;}
}
